.version.index /* version checker */
{
	color: #000006;
	background-color: #E3F2DF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 8097px;
	background-image: none;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 100px;
}

#u4846
{
	z-index: 338;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	background: #E14946 url("../images/frontcover_size_wm.jpg") no-repeat center center;
	background-size: cover;
}

#u4846_position_content
{
	padding-bottom: 911px;
}

#cover
{
	position: relative;
}

#menuu804
{
	z-index: 345;
	width: 871px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 190px;
	margin-top: 33px;
	position: relative;
}

#u838
{
	width: 122px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u841
{
	width: 122px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u841:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u842-4
{
	width: 122px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u841:hover #u842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u841:hover #u842-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u4773
{
	width: 122px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u4774
{
	width: 122px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u4774:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u4776-4
{
	width: 122px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u841.MuseMenuActive #u842-4,#u4774:hover #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4774:hover #u4776-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u4790
{
	width: 123px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u4793
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u4793:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u4795-4
{
	width: 123px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u4774.MuseMenuActive #u4776-4,#u4793:hover #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4793:hover #u4795-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u831
{
	width: 123px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u834
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u834:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u835-4
{
	width: 123px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u4793.MuseMenuActive #u4795-4,#u834:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u834:hover #u835-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u1008
{
	width: 123px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u1009
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1009:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u1010-4
{
	width: 123px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u834.MuseMenuActive #u835-4,#u1009:hover #u1010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1009:hover #u1010-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u812
{
	width: 123px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 623px;
}

#u813
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u813:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u815-4
{
	width: 123px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1009.MuseMenuActive #u1010-4,#u813:hover #u815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u813:hover #u815-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u805
{
	width: 123px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 748px;
}

#u806
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u806:hover
{
	border-color: #FFFFFF;
	margin: 0px;
}

#u841.MuseMenuActive,#u4774.MuseMenuActive,#u4793.MuseMenuActive,#u834.MuseMenuActive,#u1009.MuseMenuActive,#u813.MuseMenuActive,#u806.MuseMenuActive
{
	border-color: #000000;
	margin: 0px;
}

#u808-4
{
	width: 123px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u813.MuseMenuActive #u815-4,#u806:hover #u808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u806:hover #u808-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u845-6
{
	z-index: 339;
	width: 940px;
	min-height: 177px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	letter-spacing: 10px;
	line-height: 72px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 110px;
	margin-top: 115px;
	position: relative;
}

#u861-4
{
	z-index: 388;
	width: 479px;
	min-height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	font-size: 36px;
	color: #E14946;
	line-height: 43px;
	letter-spacing: 10px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 591px;
	margin-top: 87px;
	position: relative;
}

#u861-2
{
	padding-top: 5px;
}

#u5048-4
{
	z-index: 394;
	width: 783px;
	min-height: 34px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 418px;
	margin-top: 261px;
	position: relative;
}

#u4092
{
	z-index: 392;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 110px;
}

#pu900
{
	width: 0.01px;
	padding-bottom: 75px;
	margin-left: -100px;
	margin-top: -877px;
}

#u900
{
	z-index: 292;
	width: 1160px;
	height: 75px;
	-pie-box-shadow: 0px 1px 0px #E5E5E5;
	-moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 1px 0px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 834px;
	left: -100px;
}

#u4098
{
	z-index: 336;
	width: 84px;
	background-color: transparent;
	position: fixed;
	top: 844px;
	left: 12px;
}

#u4098_clip
{
	overflow: hidden;
	width: 84px;
	height: 60px;
}

#u4098_img
{
	margin-top: -1px;
	margin-right: 1px;
	margin-bottom: 2px;
}

#menuu901
{
	z-index: 293;
	width: 860px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 862px;
	left: 90px;
}

#u921
{
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u922
{
	width: 121px;
	background-color: transparent;
	position: relative;
}

#u922:hover
{
	margin: 0px;
}

#u924-4
{
	width: 121px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u806.MuseMenuActive #u808-4,#u922:hover #u924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u922:hover #u924-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u4818
{
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u4821
{
	width: 121px;
	background-color: transparent;
	position: relative;
}

#u922.MuseMenuActive,#u4821:hover
{
	margin: 0px;
}

#u4823-4
{
	width: 121px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u922.MuseMenuActive #u924-4,#u4821:hover #u4823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4821:hover #u4823-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u4825
{
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u4828
{
	width: 121px;
	background-color: transparent;
	position: relative;
}

#u4821.MuseMenuActive,#u4828:hover
{
	margin: 0px;
}

#u4830-4
{
	width: 121px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u4821.MuseMenuActive #u4823-4,#u4828:hover #u4830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4828:hover #u4830-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u902
{
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u903
{
	width: 121px;
	background-color: transparent;
	position: relative;
}

#u904-4
{
	width: 121px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u4828.MuseMenuActive #u4830-4,#u903:hover #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u903:hover #u904-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u1015
{
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u1016
{
	width: 121px;
	background-color: transparent;
	position: relative;
}

#u4828.MuseMenuActive,#u903.MuseMenuActive,#u1016:hover
{
	margin: 0px;
}

#u1017-4
{
	width: 121px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u903.MuseMenuActive #u904-4,#u1016:hover #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1016:hover #u1017-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u935
{
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#u936
{
	width: 121px;
	background-color: transparent;
	position: relative;
}

#u938-4
{
	width: 121px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u1016.MuseMenuActive #u1017-4,#u936:hover #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u936:hover #u938-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u928
{
	width: 122px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 738px;
}

#u929
{
	width: 122px;
	background-color: transparent;
	position: relative;
}

#u1016.MuseMenuActive,#u936.MuseMenuActive,#u929.MuseMenuActive
{
	margin: 0px;
}

#u930-4
{
	width: 122px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u936.MuseMenuActive #u938-4,#u929:hover #u930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u929.MuseMenuActive #u930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u929:hover #u930-4 p
{
	color: #E14946;
	visibility: inherit;
	font-weight: bold;
}

#u841.MuseMenuActive #u842-4 p,#u4774.MuseMenuActive #u4776-4 p,#u4793.MuseMenuActive #u4795-4 p,#u834.MuseMenuActive #u835-4 p,#u1009.MuseMenuActive #u1010-4 p,#u813.MuseMenuActive #u815-4 p,#u806.MuseMenuActive #u808-4 p,#u922.MuseMenuActive #u924-4 p,#u4821.MuseMenuActive #u4823-4 p,#u4828.MuseMenuActive #u4830-4 p,#u903.MuseMenuActive #u904-4 p,#u1016.MuseMenuActive #u1017-4 p,#u936.MuseMenuActive #u938-4 p,#u929.MuseMenuActive #u930-4 p
{
	color: #3E464E;
	visibility: inherit;
	font-weight: bold;
}

#pu4846,#pu4869
{
	width: 0.01px;
	margin-left: -100px;
}

#u4869
{
	z-index: 256;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4734
{
	z-index: 258;
	border-style: none;
	border-color: transparent;
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	padding-bottom: 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u4734_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 199px;
	padding-bottom: 209px;
}

#u4813-4
{
	z-index: 288;
	width: 90px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	left: 100px;
	position: relative;
}

#u4812
{
	z-index: 287;
	vertical-align: top;
	width: 941px;
	height: 2px;
	left: 100px;
	margin-top: 3px;
	position: relative;
	background: url("../images/u4812.png") no-repeat 0px 0px;
}

.hidpi #u4812
{
	background-image: url("../images/u4812_2x.png");
	background-size: 941px 2px;
}

#u4735-4
{
	z-index: 263;
	width: 960px;
	min-height: 99px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	left: 100px;
	margin-top: 69px;
	position: relative;
}

#pu4736
{
	width: 0.01px;
	left: 110px;
	margin-top: 9px;
	position: relative;
}

#u4736
{
	z-index: 259;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4788-10
{
	z-index: 267;
	width: 716px;
	min-height: 194px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#pu4789-10
{
	width: 0.01px;
	left: 110px;
	margin-top: 24px;
	position: relative;
}

#u4789-10
{
	z-index: 277;
	width: 720px;
	min-height: 192px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u4748
{
	z-index: 261;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 748px;
}

#u4734-bw
{
	z-index: 258;
	height: 1018px;
}

#about_us
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 9px;
}

#videos
{
	left: -100px;
	position: relative;
}

#u4815-4
{
	z-index: 231;
	width: 315px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3F464E;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 10px;
	margin-top: 143px;
	position: relative;
}

#u4814
{
	z-index: 235;
	width: 940px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #606972;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#pu4816
{
	width: 0.01px;
	margin-top: 39px;
}

#u4816
{
	z-index: 236;
	width: 470px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5049
{
	z-index: 237;
	width: 470px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#pu5060-4
{
	width: 0.01px;
	margin-top: 20px;
}

#u5060-4
{
	z-index: 240;
	width: 230px;
	min-height: 21px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u5061-4
{
	z-index: 244;
	width: 272px;
	min-height: 21px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#pu5052
{
	width: 0.01px;
	margin-top: 32px;
}

#u5052
{
	z-index: 238;
	width: 470px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5054
{
	z-index: 239;
	width: 470px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#pu5062-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u5062-4
{
	z-index: 248;
	width: 272px;
	min-height: 21px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u5063-4
{
	z-index: 252;
	width: 313px;
	min-height: 21px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#links
{
	left: -100px;
	margin-top: 108px;
	position: relative;
}

#u978-4
{
	z-index: 198;
	width: 90px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3F464E;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 10px;
	margin-top: 139px;
	position: relative;
}

#u977
{
	z-index: 197;
	width: 940px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #606972;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#pu3987
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 33px;
}

#u3987
{
	z-index: 202;
	width: 820px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u987-20
{
	z-index: 203;
	width: 820px;
	min-height: 643px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #3F464E;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u987-6,#u987-10,#u987-14,#u987-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u987-5,#u987-9,#u987-13,#u987-17
{
	font-size: 14px;
	line-height: 17px;
}

#u4704
{
	z-index: 223;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 338px;
}

#u4692
{
	z-index: 225;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 327px;
}

#u4692_img
{
	padding-right: 1px;
}

#u4698
{
	z-index: 227;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 355px;
}

#u4686
{
	z-index: 229;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 337px;
}

#stills_janice
{
	left: -100px;
	margin-top: 144px;
	position: relative;
}

#u1007-4
{
	z-index: 185;
	width: 110px;
	min-height: 17px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3F464E;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 10px;
	margin-top: 139px;
	position: relative;
}

#u1006
{
	z-index: 121;
	width: 940px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #606972;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#pslideshowu4266
{
	width: 0.01px;
	padding-bottom: 380px;
	margin-left: 29px;
	margin-top: 64px;
}

#slideshowu4266
{
	z-index: 122;
	width: 0.01px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u4281
{
	position: absolute;
	width: 743px;
	height: 623px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	top: -198px;
	left: 79px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u4281popup
{
	z-index: 123;
}

#u4284
{
	z-index: 124;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4374
{
	z-index: 126;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4383
{
	z-index: 128;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4392
{
	z-index: 130;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4284_img,#u4374_img,#u4383_img,#u4392_img
{
	padding: 89px 50px 90px 49px;
}

#u4401
{
	z-index: 132;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4410
{
	z-index: 134;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4419
{
	z-index: 136;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4428
{
	z-index: 138;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4437
{
	z-index: 140;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4446
{
	z-index: 142;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4455
{
	z-index: 144;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4464
{
	z-index: 146;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4473
{
	z-index: 148;
	width: 699px;
	height: 579px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4401_img,#u4410_img,#u4419_img,#u4428_img,#u4437_img,#u4446_img,#u4455_img,#u4464_img,#u4473_img
{
	padding: 89px 49px 90px 50px;
}

#u4267
{
	position: absolute;
	width: 900px;
}

#u4267popup
{
	z-index: 150;
}

#u4272
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4377
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u4386
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u4395
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u4404
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u4413
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u4422
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u4431
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u4440
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u4449
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u4458
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u4467
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u4476
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 840px;
}

#u4272:hover,#u4377:hover,#u4386:hover,#u4395:hover,#u4404:hover,#u4413:hover,#u4422:hover,#u4431:hover,#u4440:hover,#u4449:hover,#u4458:hover,#u4467:hover,#u4476:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4272_clip,#u4377_clip,#u4386_clip,#u4395_clip,#u4404_clip,#u4413_clip,#u4422_clip,#u4431_clip,#u4440_clip,#u4449_clip,#u4458_clip,#u4467_clip,#u4476_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4272_img,#u4377_img,#u4386_img,#u4395_img,#u4404_img,#u4413_img,#u4422_img,#u4431_img,#u4440_img,#u4449_img,#u4458_img,#u4467_img,#u4476_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u4279-4
{
	position: absolute;
	width: 30px;
	min-height: 50px;
	background-color: transparent;
	line-height: 50px;
	font-size: 36px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	top: 296px;
	left: 61px;
}

#u4279-4popup
{
	z-index: 177;
}

#u4291-4
{
	position: absolute;
	width: 30px;
	min-height: 50px;
	background-color: transparent;
	line-height: 50px;
	font-size: 36px;
	color: #000000;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	top: 296px;
	left: 811px;
}

#u4291-4popup
{
	z-index: 181;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4599-4
{
	z-index: 189;
	width: 560px;
	min-height: 83px;
	background-color: transparent;
	font-size: 48px;
	color: #3F464E;
	line-height: 58px;
	letter-spacing: 1px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4732-4
{
	z-index: 193;
	width: 601px;
	min-height: 29px;
	background-color: transparent;
	text-align: right;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 179px;
	top: -72px;
	margin-bottom: -29px;
	position: relative;
}

#stills_noel
{
	left: -100px;
	margin-top: 113px;
	position: relative;
}

#u1837-4
{
	z-index: 105;
	width: 106px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3F464E;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 10px;
	margin-top: 139px;
	position: relative;
}

#u1836
{
	z-index: 74;
	width: 940px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #606972;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#pslideshowu3011
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 37px;
}

#slideshowu3011
{
	z-index: 75;
	width: 0.01px;
	height: 735px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u3015
{
	position: absolute;
	width: 780px;
	height: 735px;
	background-color: transparent;
}

#u3015popup
{
	z-index: 76;
}

#u4121
{
	z-index: 77;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4176
{
	z-index: 79;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4185
{
	z-index: 81;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4194
{
	z-index: 83;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4203
{
	z-index: 85;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4212
{
	z-index: 87;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4221
{
	z-index: 89;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4230
{
	z-index: 91;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4239
{
	z-index: 93;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4248
{
	z-index: 95;
	width: 780px;
	height: 735px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u4121 .clip_frame,#u4176 .clip_frame,#u4185 .clip_frame,#u4194 .clip_frame,#u4203 .clip_frame,#u4212 .clip_frame,#u4221 .clip_frame,#u4230 .clip_frame,#u4239 .clip_frame,#u4248 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u4121_img,#u4176_img,#u4185_img,#u4194_img,#u4203_img,#u4212_img,#u4221_img,#u4230_img,#u4239_img,#u4248_img
{
	padding: 50px 140px 331px;
}

#u3022-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	font-size: 24px;
	color: #40464E;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	top: 204px;
	left: 30px;
}

#u3022-4popup
{
	z-index: 97;
}

#u3012-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	font-size: 24px;
	color: #40464E;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	top: 204px;
	left: 720px;
}

#u3022-4:hover,#u3012-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u3012-4popup
{
	z-index: 101;
}

#u3022-4:hover p,#u3012-4:hover p
{
	color: #E14946;
	visibility: inherit;
}

#u4600-4
{
	z-index: 109;
	width: 560px;
	min-height: 68px;
	background-color: transparent;
	font-size: 48px;
	color: #3F464E;
	line-height: 58px;
	letter-spacing: 1px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u5064-4
{
	z-index: 117;
	width: 620px;
	min-height: 41px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 170px;
	top: -301px;
	margin-bottom: -51px;
	position: relative;
}

#u4733-4
{
	z-index: 113;
	width: 601px;
	min-height: 29px;
	background-color: transparent;
	text-align: right;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 179px;
	top: -240px;
	margin-bottom: -29px;
	position: relative;
}

#pu4710
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u4710
{
	z-index: 2;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u2221
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	padding-bottom: 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u2221_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 374px;
}

#contact
{
	left: 6px;
	position: relative;
}

#u2232-4
{
	z-index: 7;
	width: 90px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	left: 110px;
	margin-top: 174px;
	position: relative;
}

#u2231
{
	z-index: 5;
	vertical-align: top;
	width: 941px;
	height: 2px;
	left: 110px;
	margin-top: 3px;
	position: relative;
	background: url("../images/u2231.png") no-repeat 0px 0px;
}

.hidpi #u2231
{
	background-image: url("../images/u2231_2x.png");
	background-size: 941px 2px;
}

#u2389-4
{
	z-index: 16;
	width: 118px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: right;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	left: 932px;
	margin-top: 68px;
	position: relative;
}

#u2388
{
	z-index: 15;
	width: 220px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 830px;
	margin-top: 3px;
	position: relative;
}

#u5058-4
{
	z-index: 11;
	width: 380px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	left: 110px;
	margin-top: 175px;
	position: relative;
}

#u5057
{
	z-index: 6;
	vertical-align: top;
	width: 941px;
	height: 2px;
	left: 110px;
	margin-top: 3px;
	position: relative;
	background: url("../images/u5057.png") no-repeat 0px 0px;
}

.hidpi #u5057
{
	background-image: url("../images/u5057_2x.png");
	background-size: 941px 2px;
}

#u3215-4
{
	z-index: 20;
	width: 60px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #E14946;
	-moz-border-radius: 100px 100px 0px 0px ;
	-webkit-border-radius: 100px 100px 0px 0px ;
	-khtml-border-radius: 100px 100px 0px 0px ;
	border-radius: 100px 100px 0px 0px ;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	left: 550px;
	margin-top: 351px;
	position: relative;
}

#u3215-4:hover
{
	background-color: #F55C58;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 351px 0px 0px;
}

#u3215-2
{
	padding-top: 5px;
	padding-right: 15px;
}

#u2221-bw
{
	z-index: 4;
	height: 1278px;
}

#u4685-19
{
	z-index: 24;
	width: 240px;
	min-height: 206px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 810px;
}

#u5060,#u5061,#u5062,#u5063,#u4732,#u4733,#u4685,#u4685-3,#u4685-5,#u4685-7
{
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u5059-31
{
	z-index: 43;
	width: 940px;
	min-height: 315px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 110px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 27px;
}

#page .verticalspacer
{
	clear: both;
}

